﻿.card-basic {
    box-shadow: 0 0 24px 0 rgba(0,0,0,.12),0 1px 0 0 rgba(0,0,0,.02);
    border-radius: 6px;
    padding: 0px;
    margin: 6px 0px 6px 6px;
}

.basic-checkbox {
    width: 22px;
    height: 22px;
}

.header-style {
    padding: 0px 9px;
    margin: 3px 6px;
    font-family: 'Fira Sans';
    font-size: .90rem;
    font-weight: bold;
}

.subheader-style {
    padding: 0px 9px;
    margin: -6px 6px;
    font-family: 'Fira Sans';
    font-size: 0.81rem;
    color: black;
}

.footer-style {
    padding: 4px 4px 4px 4px;
    border-radius: 0px 0px 4px 4px;
    font-family: 'Fira Sans';
    font-size: 0.90rem;
    margin: 12px 0px 0px 0px;
}

    .footer-style .col-9 {
        padding-top: 3px;
        padding-bottom: 2px;
    }

    .footer-style .col-3 {
        padding-top: 7px;
        text-align: right;
    }

    .footer-style .col-11 {
        padding-top: 3px;
        padding-bottom: 2px;
    }

    .footer-style .col-1 {
        padding-top: 7px;
        text-align: right;
    }

.icon-style {
    padding: 9px 4px 0px 4px;
    margin: 0px;
    font-size: 2rem;
    left: 0;
    right: 0;
}

    .icon-style div {
        display: grid;
        align-items: center;
    }

.align-right {
    text-align: right;
}

.cursor-allow {
    cursor: pointer;
}

.cursor-notallow {
    cursor: not-allowed;
    opacity: 0.5;
}

/*------- card color design started ------------*/

/*Light Green*/
.card-lightgreen-border {
    border: 1px solid #9ce8da;
    color: #009a6b;
}

.card-lightgreen-bgcolor {
    background-color: #0ba88d;
    color: white;
}

.card-lightgreen-bodycolor {
    background-color: #effffc;
}

.card-lightgreen-header {
    color: #0ba88d;
}
/*End Light Green*/


/*Light Red*/
.card-lightred-border {
    border: 1px solid #ffd0d1;
}

.card-lightred-bgcolor {
    background-color: #e80004;
    color: white;
}

.card-lightred-bodycolor {
    background-color: #ffe7e7;
}

.card-lightred-header {
    color: #e80004;
}
/*End Light red*/

/*Light Orange*/
.card-lightorange-border {
    border: 1px solid #ffd0d1;
}

.card-lightorange-bgcolor {
    background-color: #f78800;
    color: white;
}

.card-lightorange-bodycolor {
    background-color: #fff3d6;
}

.card-lightorange-header {
    color: #c65200;
}
/*End Light Orange*/


/*Light Blue*/
.card-lightblue-border {
    border: 1px solid #b8d6ff;
}

.card-lightblue-bgcolor {
    background-color: #3957a8;
    color: white;
}

.card-lightblue-bodycolor {
    background-color: #e4efff;
}

.card-lightblue-header {
    color: #183153;
}
/*End Light Blue*/



/*Light MedBlue*/
.card-medblue-border {
    border: 1px solid #b8d6ff;
}

.card-medblue-bgcolor {
    background-color: #336174;
    color: white;
}

.card-medblue-bodycolor {
    background-color: #d6f3ff;
}

.card-medblue-header {
    color: #336174;
}
/*End MedBlue Blue*/


/*Light LineBlue*/
.card-lineblue-border {
    border: 1px solid #b8d6ff;
}

.card-lineblue-bgcolor {
    background-color: #0f2b4b;
    color: white;
}

.card-lineblue-bodycolor {
    background-color: #c5eaff;
}

.card-lineblue-header {
    color: #0f2b4b;
}
/*End LineBlue Blue*/



.card-green-border {
    border: 1px solid #97e4cd;
    color: #009a6b;
}

.card-green-bgcolor {
    background-color: #009a6b;
    color: white;
}

.card-green-bodycolor {
    background-color: white;
    color: #009a6b;
}

.card-blue-border {
    border: 1px solid #008dce;
    color: #008dce;
}

.card-blue-bgcolor {
    background-color: #5bbdeb;
    color: white;
}

.card-pink-border {
    border: 1px solid #ffcdde;
    color: #cb1e58;
}

.card-pink-bgcolor {
    background-color: #fc3f7f;
    color: white;
}

.card-darkblue-border {
    border: 1px solid #c4c8ee;
    color: #0c1033;
}

.card-darkblue-bgcolor {
    background-color: #0f2b4b;
    color: white;
}

.card-purple-border {
    border: 1px solid #5a318f;
    color: #5a318f;
}

.card-purple-bgcolor {
    background-color: #855ca8;
    color: white;
}

.card-orange-border {
    border: 1px solid #ffd9b0;
    color: #f18a14;
}

.card-orange-bgcolor {
    background-color: #f18a14;
    color: white;
}

.card-red-border {
    border: 1px solid #ffc0c1;
    color: #e80004;
}

.card-red-bgcolor {
    background-color: #e80004;
    color: white;
}




/*------- card Portal design started ------------*/
.card-descr {
    margin: 12px;
    padding: 12px 22px;
    color: #112644;
    text-align: justify;
    font-family: 'Fira Sans';
    font-size: 0.90rem;
    min-height: 180px;
    max-height: 180px;
    overflow: auto;
}

.portal-basic {
    padding: 0px 0px 20px 0px;
}

.head-row {
    background-color: #012444;
    /*color: #0e2c50;*/
    color: white;
    border-radius: 6px 6px 0px 0px;
    margin: 0px;
    padding: 12px 0px 6px 6px;
}

.portal-header {
    font-weight: bold;
    font-size: 1rem;
}

.portal-subheader {
    font-size: .75rem;
    /*color: gray;*/
    color: white;
}

.portal-icon {
    color: #012444;
    /*color: #43eb10;*/
    padding: 8px 6px 9px 6px;
    font-size: 1.4rem;
    text-align: center;
    border-radius: 4px;
    margin-top: 4px;
}

.card-green-prtlbgcolor {
    background-color: #009a6b;
}

.card-green-prtlcolor {
    color: #009a6b;
}

.card-darkblue-prtlbgcolor {
    background-color: #0c1033;
}

.card-darkblue-prtlcolor {
    color: #0c1033;
}

.card-pink-prtlbgcolor {
    background-color: #DA216D;
}

.card-pink-prtlcolor {
    color: #DA216D;
}

.card-orange-prtlbgcolor {
    background-color: #F18A14;
}

.card-orange-prtlcolor {
    color: #F18A14;
}